@charset "utf-8";
/* CSS Document */
.hd{
	display: none;
}

.list_box{
	padding: 10px;
	padding-bottom: 0px;
}
.list_box .block_box{
	border-bottom: 1px dashed #C4C3C0;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
.block_box .txt{
	margin-left: 100px;
	height: 70px;
}
.block_box .txt h5{
	color: #333333;
	font-weight: normal;
	font-size: 0.9em;
}
.block_box .txt p{
	color: #898681;
	font-size: 0.8em;
	line-height: 25px;
	height: 25px;
	overflow: hidden;
}
.block_box .txt p span{
	display: inline-block;
	float: left;
	width: 20px;
	height: 25px;
	background: url(../images/ioc/ioc_yule_fenlei.png) no-repeat -127px 2px;
	background-size: auto 25px;
}
.block_box .txt p .hui{
	background-position: -180px 2px;
}
.list_box .block_box .img{
	width: 95px;
	height: 70px;
	position: absolute;
	overflow: hidden;
}
.list_box .block_box .img img{
	width: 100%;
	display: block;
	min-height: 70px;
}

@media (min-width: 480px){
	.block_box .txt{
		margin-left: 130px;
		height: 100px;
	}
	.list_box .block_box .img{
		width: 120px;
		height: 100px;
	}
	.list_box .block_box .img img{
		min-height: 100px;
	}
	.block_box .txt .p_msg{
		height: 50px;
	}
}
@media (min-width: 600px){
	.block_box .txt{
		margin-left: 150px;
		height: 120px;
	}
	.list_box .block_box .img{
		width: 140px;
		height: 120px;
	}
	.list_box .block_box .img img{
		min-height: 120px;
	}
	.block_box .txt .p_msg{
		height: 75px;
	}
}
  

/* 分类菜单 */
.fenlei_dah{
	line-height: 20px;
	height: 20px;
	padding: 10px 0px;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	position: fixed;
	width: 100%;
	z-index: 9;
	background-color: #FFF;
	top: 40px; left:0;
}
.fenlei_dah .meun_a{
	width: 50%;
	float: left;
	text-align: center;
}
.fenlei_dah .meun_a a{
	color: #414141;
	border-right: 1px solid #B8B8B8;
	display: block;
	font-size: 0.9em;
}
.fenlei_dah .meun_a i{
	display: inline-block;
	width: 15px;
	height: 10px;
	background: url(../images/ioc/sl_bottom.png) no-repeat 0px 3px;
	background-size: 15px auto;
	margin-left: 3px;
}
.fenlei_dah .meun_a .cur{
	background-image: url(../images/ioc/sl_top.png);
}
.fenlei_dah .meun_a .border_none{
	border: 0px;
}
.tanck_box_zzc{
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10;
}


/* 分类菜单列表 */
.tanck_box{
	background-color: #F5F5F5;
	position:fixed;
	top: 80px;
	width: 100%;
	z-index: 11;
	border-top: 1px solid #D5D5D5;
}
.tanck_box .fff_top{
	position: absolute;
	top: -8px;
	width: 20px;
	left: 29%;
}
.tanck_box .fff_right{
	left: 79.5%;
}

.block_one .p_lef{
	padding-left: 10px;
	background-color: #FFFFFF;
	overflow: scroll;
	max-height: 200px;
}
.block_one .pub_a{
	line-height: 40px;
	height: 40px;
	display: block;
	color: #595959;
	border-bottom: 1px solid #D9D9D9;
	overflow: hidden;
}
.block_one .title_a{
	color: #4ac1fb;
	border-color: #4ac1fb;
}


/* 搜索框 */
.select_box{
	background-color: #4ac1fb;
	width: 100%;
	position: fixed; left:0; top:0;
	z-index: 9;
}
.input_box{
	padding: 5px 10px;
}
.input_box input[type=text]{
	height: 30px;
	font-size: 0.9em;
	color: #4ac1fb;
	width: 100%;
	border: 0px;
	border-radius: 4px;
	padding-left: 5px;
}


.input_box a{
	position: absolute;
	right: 12px;
	top: 7px;
	height: 26px;
	line-height:26px;
	border: 0px;
	background-color: #4ac1fb;
	color: #FFFFFF;
	padding: 0px 10px;
	border-radius: 2px;
	font-size: 0.95em;
}